
Application: gvSIG desktop - gvSIG bugs #4524
Scripting: no muestra las ventanas msgbox
06/29/2017 03:06 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Scripting
Target version: 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No aparece la ventana. No muestra errores por consola. Las otras ventanas de inputbox y optionbox funcionan correctamente.

Script:

from gvsig import commonsdialog

def main():
    '''Shows a message using commonsdialog function msgbox'''

    message = 'Hello Word!'
    title = 'msgbox'
    messageType = commonsdialog.IDEA

    commonsdialog.msgbox(message,
        title,
        messageType
    )

Associated revisions
Revision 43372 - 07/13/2017 02:01 PM - Joaquín  del Cerro Murciano

refs #4524, coregido gran despiste que hacia que los msgbox no funcionasen

History
#1 - 07/13/2017 01:55 PM - Joaquín  del Cerro Murciano
- Description updated

#2 - 07/13/2017 02:13 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/17/2017 03:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
